Thread: Jd2 lunux
View Single Post
  #1  
Old 27.12.2017, 17:03
coyotxxx coyotxxx is offline
DSL Light User
 
Join Date: Jan 2010
Posts: 30
Default Jd2 lunux

Witam

Mam zainstalowany jd2 na linuxie niektóre serwisy jak katfile, subyshare przy próbie pobrania pliku pokazuje błąd przestarzała wtyczka na widowsie jest ok na jednym i drugim systemie mam pobrane najnowsze aktualizacje przez jd2 co mam zrobić by na linuxie wszystko też działało

Pozdrawiam
Reply With Quote